<template>
  <page-title :title="'Groupement d’entreprises'">
    <template #icon>
      <group-icon />
    </template>
  </page-title>
</template>
<script>
import GroupIcon from '../../../components/Icon/GroupIcon.vue';
import PageTitle from '../../../components/Title/PageTitle.vue';
export default {
  name: 'GroupTitle',
  components: {
    GroupIcon,
    PageTitle
  }
}
</script>

<style scoped>

</style>